.fleft {
	float: left;
}
.fright {
	float: right;
}
.fclear {
	clear: both;
}
.pad-0 {
	padding: 0;
}
.pad-5 {
	padding: 5px;
}
.pad-10-0 {
	padding: 10px 0;
}
.pad-10-5 {
	padding: 10px 5px;
}
.pad-10 {
	padding: 10px;
}
.pad-5-0 {
	padding: 5px 0;
}
.pad-0-5 {
	padding: 0 5px;
}
.mar-0-auto {
	margin: 0 auto;
}
.mar-5 {
	margin: 5px;
}
.mar-5-0 {
	margin: 5px 0;
}
.mar-10-0 {
	margin: 10px 0;
}
.mar-0-5-0-0 {
	margin: 0 5px 0 0;
}
.mar-0-0-5-0 {
	margin: 0 0 5px 0;
}
.mar-0-0-0-5 {
	margin: 0 0 0 5px;
}
.mar-5-0-0-0 {
	margin: 5px 0 0 0;
}
.mar-0-5 {
	margin: 0 5px;
}
.mar-0-10 {
	margin: 0 10px;
}
.mar-0-0-0-10 {
	margin: 0 0 0 10px;
}
.mar-0-10-0-0 {
	margin: 0 10px 0 0;
}
.mar-10-0-0-0 {
	margin: 10px 0 0 0;
}
.mar-0-0-10-0 {
	margin: 0 0 10px 0;
}
.mar-0-0-0-5 {
	margin: 0 0 0 5px;
}
.mar-0-5-0-0 {
	margin: 0 5px 0 0;
}
.mar-5-0-0-0 {
	margin: 5px 0 0 0;
}
.mar-0-0-5-0 {
	margin: 0 0 5px 0;
}
.mar-0{
	margin: 0 0 0 0;
}
.mar-3 {
	margin: 3px;
}
.mar-3-2 {
	margin: 3px 2px;
}

.mar-80-0-0-0 {
	margin: 80px 0 0 0;
}
.width-100 {
	width: 100%;
}
.width-99 {
	width: 99%;
}
.width-95 {
	width: 95%;
}
.width-98 {
	width: 98%;
}
.width-90 {
	width: 90%;
}
.width-80 {
	width: 80%;
}
.width-82 {
	width: 82%;
}
.width-82-5 {
	width: 82.5%;
}
.width-85 {
	width: 85%;
}
.width-70 {
	width: 70%;
}
.width-60 {
	width: 60%;
}
.width-50 {
	width: 50%;
}
.width-40 {
	width: 40%;
}
.width-30 {
	width: 30%;
}
.width-20 {
	width: 20%;
}
.width-15{
	width: 15%;
}
.width-10 {
	width: 10%;
}
.pos-relative {
	position: relative;
}
.pos-absolute {
	position: relative;
}
